OMITTED Rated 5 out of 5 stars

OMITTED.

Sorry Compatability for ..3.6 +

This review is for a previous version of the add-on (0.1.4.1-signed). 

Compatability 3.5 + Rated 4 out of 5 stars

Hi!

Would it be possible to have compatability with 3.5 +

For hundreds of us still have the 3.5 FF version, for various reasons

Thank you

This review is for a previous version of the add-on (0.1.4.1-signed).